﻿/*
    For checklist Deskset template.
*/
body, label {
    font-size: 16px;
}

.btn-group > .btn:first-child {
    border-bottom-left-radius: 0px;
    border-top-left-radius: 0px;
}

.btn-group > .btn:last-child, 
.btn-group > .dropdown-toggle {
    border-bottom-right-radius: 0px;
    border-top-right-radius: 0px;
}

.row-fluid::before, .row-fluid::after {
    content: "";
    display: table;
    line-height: 0;
    margin: 0.1em;
}

.checklist {
}

.checklist-background {
    background: url(/Data/checklists/background/Deskset-body.png) no-repeat top center fixed;
    background-size: cover;
}

.annual-checklist-background {
    background-image: url(/Data/checklists/background/Deskset-body-annual-review.png);
    background-size: cover;
}

.checklist-header {
    background-image: url(/Data/checklists/background/Deskset-header.png);
    height: 250px;
    background-size: cover;
}

.checklist-header-text {
    color: #472900;
    font-size: 66pt;
    text-align: center;
    margin-top: -70px;
    margin-bottom: 20px;
}

.checklist-questions-header {
    background-color: #e6623b;
    padding: 15px 50px 15px 50px;
    color: #fff;
    font-size: 18px;
}

.checklist-questions-header span {
    display: block;
}

.checklist-questions-header .text-white {
    color: white;
}

.checklist label {
    color: #00465e;
    font-size: 15px;
}

.checklist-footer {
    background-image: url(/Data/checklists/background/Deskset-footer.png);
    background-size: cover;
}

.checklist-disclaimer {
    background-color: #91A83C;
}

.checklist-questions {
    padding: 20px 40px 0px 40px;
}

.checklist-disclaimer-text
{
    color: #fff;
    padding: 20px 40px 20px 40px;
}

.checklist .row-fluid.right-align {
    padding-left: 40px;
}

.right-align {
    width: 85%;
}

.checklist-send-button {
    margin: auto !important;
    display: block;
    font-weight: bold;
    font-size: 14px;
    width: 100px !important;
    margin-left: 20px;
    height: 27px;
    background: #358a6d;
    border: 0px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    color: #fff;
}

.gradient {
    /* webkit example */
    /*background-image: -webkit-gradient( linear, right top, left top, from(rgba(203,225,188, 0.5)), to(rgba(149,171,75, 0.5)) );*/
    /* mozilla example - FF3.6+ */
    /*background-image: -moz-linear-gradient( left center, rgba(203,225,188, 0.9) 20%, rgba(149,171,75, 0.5) 95% );*/
    /* IE 5.5 - 7 */
    /*filter: progid:DXImageTransform.Microsoft.gradient( gradientType=1, startColor=0, endColorStr=#FFFFFF );*/
    /* IE8 uses -ms-filter for whatever reason... */
    /*-ms-filter: progid:DXImageTransform.Microsoft.gradient( gradientType=1, startColor=0, endColoStr=#FFFFFF );*/
    /*background: -ms-linear-gradient(right top,  rgba(203,225,188, 0.5) 0%,rgba(149,171,75, 0.5) 100%);*/
}

.btn-deskset-yes:active,
.btn-deskset-yes:hover,
.btn-deskset-yes:focus,
.btn-deskset-yes.active{
    background-color: #72CF05;
    border: none;
    background: url(/Data/checklists/background/Deskset-button-yes-background.png);
    background-size: cover;
    opacity: 0.8;
}

.btn-deskset-no:active,
.btn-deskset-no:hover,
.btn-deskset-no:focus,
.btn-deskset-no.active {
    background-color: #FCA08A;
    border: none;
    background: url(/Data/checklists/background/Deskset-button-no-background.png);
    background-size: cover;
    opacity: 0.8;
}

.btn-deskset-unsure:active,
.btn-deskset-unsure:hover,
.btn-deskset-unsure:focus,
.btn-deskset-unsure.active {
    background-color: #F8DD98;
    border: none;    
    background: url(/Data/checklists/background/Deskset-button-unsure-background.png);
    background-size: cover;
    opacity: 0.8;
}

.btn-deskset-yes,
.btn-deskset-no,
.btn-deskset-unsure {
    height: 26px;
    margin-right: 7px;
    border: 0;
    padding: 0;
    color: #0E2526;
    font-weight: bold;
    background: #2bb3e3;
    border-radius: 5px !important;
    font-size: 12px !important;
    color: #fff;
}

.btn-deskset-yes {
    width: 54px;
}

.btn-deskset-no {
    width: 48px;
}

.btn-deskset-unsure {
    width: 84px;
}

.checklist-deskset-question{
    border-top: 1px solid #ccbaa4;
}

.label-text{
    margin-bottom: 0px;
    font-weight: 100 !important;
}